body{

background:#050505;

color:white;

font-family:Arial;

}



.sidebar{

position:fixed;

left:0;

top:0;

width:250px;

height:100vh;

background:#111;

padding:25px;

z-index:1000;

}



.sidebar a{

display:block;

color:white;

padding:14px;

margin-bottom:8px;

text-decoration:none;

border-radius:10px;

}



.sidebar a:hover{

background:#76ff03;

color:black;

}



.content,
.main{


margin-left:270px;

padding:30px;

}



.card{

background:#111;

border-radius:20px;

padding:25px;

}



@media(max-width:768px){


.sidebar{

position:relative;

width:100%;

height:auto;

}



.content,
.main{

margin-left:0;

}


}